body {font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px;margin-top: 0px;margin-right: 0px;	margin-bottom: 0px;margin-left: 0px; background-color: #F7F7F7;}
td {
	font-size: 11px;
}
/*Select{font-family:Verdana, Arial, Helvetica, sans-serif;color:6D7A64;font-size:10px;}*/
h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#4E5D44;padding-left:3px;border-bottom:1 solid #666666;}
h2{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#4E5D44;padding-left:3px;}
h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#4E5D44;padding-left:14px;}
h4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#4E5D44;padding-left:14px;}
ul{list-style:url(../images/bult_li.gif);font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#1D58BB;margin-left:15px; padding-top:4px;}
.ul{list-style:url(../images/bult_li.gif);font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#1D58BB;margin-left:15px; padding-top:4px;line-height:20px;}
.td {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #5F5F5F;text-align:justify;}
.tdresarvation {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #5F5F5F;}
.upperlink{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#D0D1CF;text-decoration:none;}.uppertd{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#D0D1CF;padding-right:5px;text-decoration:none;}
.uppermainlink{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#696767;padding-right:10px;font-weight:bold;text-decoration:none;}
.Bottline{border-top:1 #D3D1D1 solid;padding-top:2px;}
.mainpagehead{font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#1D58BB;padding-left:21px;border-bottom:1 solid #D3D1D1; text-align:left;padding-top:10px;}
.headingrightpannel{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#ffffff;}
.maincontent{font-family:Verdana, Arial, Helvetica, sans-serif;color:6D7A64;font-size:11px;}
.Imgbox{width:100px;height:100px;background-color:#858F7E; border:2px #ffffff solid;padding-left:21px;}
.Imgbox_hotel{border:2px #ffffff solid;padding:5px;}
.headhotelname{font-family:Verdana, Arial, Helvetica, sans-serif;color:6D7A64;font-size:11px;font-weight:bold;}
.Contenthead{color:6D7A64;font-size:11px;font-weight:bold;}
.conhead{color:#477EB7;font-size:11px;font-weight:bold;padding-left:10px;}
.content {font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #5F5F5F;text-align: justify;padding-left:5px;padding-right:5px;}
.footerlinks{font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #5F5F5F; text-decoration:none;}
.padd{padding-top:10px;padding-right:10px;}
.clickformore{font-size:10px;color:0369E3;}
.blpdhotelname{font-family:Verdana, Arial, Helvetica, sans-serif;color:6D7A64;font-size:11px;font-weight:bold;padding-left:6px;padding-right:10px;line-height:3;}
.Upperheadhotelname{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#4E5D44;padding-left:21px;border-bottom:1 solid #666666;}
.hcathead{font-family:Tahoma,Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#EEECEC;padding-left:12px;background-repeat:no-repeat;}
.linkhotelname{font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#1D58BB;margin-left:10px; padding-top:4px; text-decoration:none;}
.paddtext{padding-left:10px;padding-top:10px;}
.dfccontent {font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #1D58BB;text-align: justify;padding-left:10px;padding-right:4px;}
.img{padding-right:10px;padding-left:10px;padding-top:10px;padding-bottom:10px;border:3px solid #D56F01;}
.img-content {font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #5F5F5F;text-align: justify;padding-right:10px;}
.Imgconhead{color:#477EB7;font-size:11px;font-weight:bold;padding-left:0px;padding-top:15px;}
.imgtext{position:absolute;left:160px;top:410;}

.heading-current{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#ff8100;
	padding: 12px  12px 3px 50px;
	letter-spacing:1px;
	}
.sub-heading-current{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding: 8px  12px 8px 23px;
	letter-spacing:1px;
	line-height:18px;
	}
.chep
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	}
.hotelink{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FF0000;
		text-decoration:underline;
		font-weight:bold;
	}
.hotelink:hover{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#477EB7;
		text-decoration:underline;
		font-weight:bold;
	}
.tableborder{
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	border-top:1px solid #666666;
}	
.travellink{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E5D44;
	padding-left:5px;
}
.travellink a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E5D44;
	text-decoration:none;
}
.travellink a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#4E5D44;
}
.cityinfo{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1D58BB;
	border-bottom:1 solid #D3D1D1;
	text-align:center;
	padding-top:10px;
}
.cityinfo a{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1D58BB;
	border-bottom:1 solid #D3D1D1;
	text-align:center;
}
.cityinfo a:hover{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1D58BB;
	border-bottom:1 solid #D3D1D1;
	text-align:center;
	text-decoration:underline;
}
.rightpannel{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#696767;
	font-weight:bold;
	text-decoration:none;
	padding-left:8px;
}
.rightpannel a{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#49497C;
	font-weight:bold;
	text-decoration:none;
}
.rightpannel a:hover{
	font-family:tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#49497C;
	font-weight:bold;
	text-decoration:underline;
}
.sitemap{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1D58BB;
	padding-left:20px;
	text-decoration:none;
}
.sitemap a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1D58BB;
	text-decoration:none;
}
.sitemap a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	text-decoration:underline;
}
.barcepad{
	padding-left:5px;
	padding-right:5px;
	text-align:justify;
}
.style1 {color: #FF0000}
/* ----------------------------------add on13-09-06 ---------------------  by Afzal  --------------------------------------------  */

.border-all{
	padding:5px;}



A.dealofmonth:link		{color:black;text-decoration:none;}
A.dealofmonth:hover	{color:black;text-decoration:none;}
A.dealofmonth:active	{color:black;text-decoration:none;}
A.dealofmonth:visited	{color:black;text-decoration:none;}
//
</style>

<SCRIPT SRC="ssm.js" language="JavaScript1.2">

//Dynamic-FX slide in menu v6.5 (By maXimus, http://maximus.ravecore.com/)
//Updated July 8th, 03' for doctype bug
//For full source, and 100's more DHTML scripts, visit http://www.dynamicdrive.com

div {
	display:none;
}

